
Gerhard Gonter (public) - Reminder #2515

2013-10-15 CAcert ATE Wien

2013-10-01 04:36 - Gerhard Gonter (uni)

Status: Closed Start date: 2013-10-15

Priority: Normal Due date: 2013-10-15

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://wiki.cacert.org/Events/2013-10-15ATE-Wien

Blog Post: http://blog.cacert.org/2013/09/ate-wien-at-2013-10-15/

Datum: Di. 15. Oktober 2013

Zeit: 18:00 - ca. 22:00 Uhr

Ort:

Wirtschaftskammer Österreich, Raum B3 1 Besprechungsraum

1045 Wien, Wiedner Hauptstrasse 63

OSM: http://www.openstreetmap.org/#map=18/48.18987/16.36788

Webseite: http://portal.wko.at/wk/kontakt_dst.wk?dstid=1342

History

#1 - 2013-10-01 04:56 - Gerhard Gonter (uni)

- Description updated

#2 - 2013-11-16 03:51 - Gerhard Gonter (uni)

- Status changed from New to Closed

war nicht dort
